開發者 API
把中文網址查詢、IDN 解析、分類目錄整合到你的產品。
100/hr
FREE 方案,無需信用卡
3 endpoints
lookup / sites / categories
<200ms
DB 命中 / Neon sin1 邊緣
快速開始
- 1. 申請 API key:email 至 info@sainso-tech.com, 註明用途 + email,48 小時內回覆 token。
- 2. 設定 Authorization header:
Authorization: Bearer cuh_xxxxxx... - 3. 呼叫 endpoint:見 完整文件 →
範例
curl https://中文網址.tw/api/v1/lookup?q=購物.台灣 \
-H "Authorization: Bearer cuh_xxxxxxxxxxxxxxx"
# 回傳
{
"ok": true,
"zhUrl": "購物.台灣",
"punycode": "xn--g2xv08c.xn--kpry57d",
"status": "REGISTERED",
"source": "db",
"site": {
"title": "購物台灣示範站",
"category": { "slug": "ecommerce", "nameZh": "電商購物" }
}
}